Bug 1740451 - [abrt] try_to_free_buffers: kernel BUG at fs/buffer.c:3386!
Summary: [abrt] try_to_free_buffers: kernel BUG at fs/buffer.c:3386!
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:61a22134e0dc2be784561ed0bc4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 03:24 UTC by Vinicius Neto
Modified: 2020-11-19 15:42 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:10:32 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (56.64 KB, text/plain)
2019-08-13 03:24 UTC, Vinicius Neto
no flags Details

Description Vinicius Neto 2019-08-13 03:24:50 UTC
Additional info:
reporter:       libreport-2.10.1
kernel BUG at fs/buffer.c:3386!
invalid opcode: 0000 [#1] SMP PTI
CPU: 1 PID: 153 Comm: kswapd0 Not tainted 5.2.7-100.fc29.x86_64 #1
Hardware name:  /DH61BR, BIOS BEH6110H.86A.0044.2012.0531.1710 05/31/2012
RIP: 0010:free_buffer_head+0x42/0x50
Code: 84 61 24 01 e8 0f ba f8 ff 65 ff 0d c8 0d cf 60 b8 01 00 00 00 65 0f c1 05 bf 0d cf 60 3d ff 0f 00 00 7e 05 e8 ef fe ff ff c3 <0f> 0b 66 66 2e 0f 1f 84 00 00 00 00 00 90 0f 1f 44 00 00 41 57 41
RSP: 0018:ffffaf15c157fad8 EFLAGS: 00010206
RAX: ffff88b480026388 RBX: ffff88b580026340 RCX: ffff88b580026340
RDX: ffff88b580026388 RSI: ffffaf15c157fae0 RDI: ffff88b580026340
RBP: 0000000000000001 R08: ffffe5f742791fc8 R09: 0000000000000238
R10: 0000000000000002 R11: ffffaf15c157fa70 R12: ffff88b51bfbf878
R13: ffffe5f7425e1b48 R14: ffff88b51bfbf878 R15: ffffe5f7425e1b40
FS:  0000000000000000(0000) GS:ffff88b697080000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f1e4407f048 CR3: 000000014640a004 CR4: 00000000001606e0
Call Trace:
 try_to_free_buffers+0x9d/0x100
 shrink_page_list+0x9a9/0xde0
 shrink_inactive_list+0x196/0x3b0
 shrink_node_memcg+0x203/0x770
 ? do_shrink_slab+0x54/0x2a0
 shrink_node+0xce/0x4a0
 balance_pgdat+0x2ce/0x510
 kswapd+0x217/0x400
 ? finish_wait+0x80/0x80
 ? balance_pgdat+0x510/0x510
 kthread+0x112/0x130
 ? kthread_create_on_node+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: fuse xt_CHECKSUM xt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables sunrpc squashfs zstd_decompress loop intel_rapl snd_hda_codec_realtek x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_generic coretemp ledtrig_audio kvm_intel snd_hda_intel kvm snd_hda_codec snd_hda_core snd_hwdep snd_seq irqbypass gpio_ich snd_seq_device snd_pcm snd_timer iTCO_wdt iTCO_vendor_support mei_hdcp crct10dif_pclmul crc32_pclmul snd ppdev ghash_clmulni_intel soundcore intel_cstate intel_uncore mei_me intel_rapl_perf mei i2c_i801 parport_pc lpc_ich ie31200_edac parport pcc_cpufreq i915
 video i2c_algo_bit drm_kms_helper crc32c_intel drm e1000e

Comment 1 Vinicius Neto 2019-08-13 03:24:56 UTC
Created attachment 1603136 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:44:30 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.

Fedora 29 has now been rebased to 5.2.9-100.fc29.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 30, and are still experiencing this issue, please change the version to Fedora 30.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-09-17 20:10:32 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.